{% extends "lab_9/layout/base.html" %}

{% block content %}
<nav class="navbar navbar-default navbar-fixed-top" role="navigation" >
    <div class="container"> 
        <div class="navbar-header">
            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                <span class="sr-only">Toggle navigation</span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
            <a class="navbar-brand" href="#"> Lab 9 </a>
        </div><!--/.nav-collapse -->
    </div>
</nav>


<div class="row" style="margin-top: 50px">
    <div class="col-md-6 col-md-offset-3">
        <div class="rata-tengah">
            <div class="judul">
                <h1> Halaman Login </h1>
                <p class="text-info"> Gunakan <b> akun SSO </b> untuk login </p>
            </div>
            <form action="{% url 'lab-9:auth_login' %}" method="POST">
                {% csrf_token %}
                <p>
                    <label for="username"> Your username </label>
                    <input type="text" id="username" name="username" required>
                </p>
                <p>
                    <label for="password"> Your password </label>
                    <input type="password" id="password" name="password" required>
                </p>
                <input type="submit" class="btn btn-primary">
            </form>
        </div>
    </div>
</div>
{% endblock %}
